CRMchat APIBeta
Telegram APIMessages

messages.deleteQuickReplyShortcut

POST
/workspaces/{workspaceId}/telegram-accounts/{accountId}/call/messages.deleteQuickReplyShortcut

Completely delete a quick reply shortcut. This will also emit an RawUpdateDeleteQuickReply update to other logged-in sessions (and no RawUpdateDeleteQuickReplyMessages updates, even if all the messages in the shortcuts are also deleted by this method).

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

workspaceId*string

Workspace ID

accountId*string

Telegram account ID

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

params*

Completely delete a quick reply shortcut. This will also emit an RawUpdateDeleteQuickReply update to other logged-in sessions (and no RawUpdateDeleteQuickReplyMessages updates, even if all the messages in the shortcuts are also deleted by this method).

Response Body

application/json

application/json

curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/messages.deleteQuickReplyShortcut" \  -H "Content-Type: application/json" \  -d '{    "params": {      "shortcutId": 0    }  }'
{  "result": true}